Jump to content

Archived

This topic is now archived and is closed to further replies.

2fx

Probleme bei Battlefield 1942 und DC

Recommended Posts

Hi

Vielleicht kann mir ja einer helfen und zwar habe ein problem ich wollte jetzt gerade DC übers Internet zocken aber sobald ich auf einen server connecten will kommt kurz darauf eine Nachricht das ich nicht richtige Version habe aber wie kann das sein habe alle aktuellen Patches drauf

- Battlefield 1942 1.45

- DC 0.4 J

das passiert mir aber nur im MP im EP kann ich ohne probleme zocken.

habe halt mal so 4 server aus probiert da ging halt nichts. egal ob ich direkt über Battlefield connecte oder über ALL-Seeing Eye. immer kommt das gleiche. :(

Hatt irgend jemand einen rate für mir da ich keine ahnung habe was ich jetzt machen soll.

cu 2fx

Share this post


Link to post
Share on other sites

bei mir sind die server in grauer schrift, wenn die eine version laufen haben, die ich nicht joinen kann, der rest ist gelb, da dürfte es *problemlos* gehen..

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.